Upload badge
Upload a badge image for the specified subprocessor. Supports image formats (PNG, JPEG, GIF, SVG, WebP) up to 2 MB.
Upload a badge image for the specified subprocessor. Supports image formats (PNG, JPEG, GIF, SVG, WebP) up to 2 MB.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Subprocessor ID
Request Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://app.orbiqhq.com/api/v1/subprocessors/{id}/badge" \ -H "Authorization: Bearer $ACCESS_TOKEN" \ -F "file=@/path/to/badge.png"{ "success": true, "data": { "fileId": "string", "url": "http://example.com" }}How is this guide?